sha256: 83599e01eb8f29327cfaa91ec8794f917eb5a01f5a1c5f37cd2a974c937ddbad
real_size: null
zip_size: 288478571
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep2b/open_data_millesime_2026-02-a_dep2b_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep2b/open_data_millesime_2026-02-a_dep2b_csv_metadata.yml
